<ion-view view-title="Guía de Probióticos">

  <div class="bar bar-header">
  <button class="button icon ion-navicon"></button>
  <h1 class="title">Header Buttons</h1>
  <button class="button">Edit</button>
</div>
  <ion-content class="padding" >
    <ion-grid>
      <ion-row>
        <ion-col col-12>
          <select class="form-control form-group-lg" name="form_type" ng-model="vm.selectedOption"
                  ng-init="vm.selectedOption='0'"
                  required>
              <option selected value="0" data-translate="home.pathologytype">Tipo de patología</option>
              <option ng-repeat="type in vm.pathologytypes" value="{{type.id}}"> {{type.name}}</option>
          </select>
        </ion-col>
      </ion-row>
      <ion-row ng-repeat="pathologytype in vm.pathologytypes track by pathologytype.id"
               ng-show="vm.selectedOption == pathologytype.id || (vm.selectedOption == 0 && pathologytype.id)">
               <h3>{{pathologytype.name}}</h3>





               <p ng-repeat="pathology in pathologytype.pathologies track by pathology.id"
                    class="action-checkbox">

                   <input class="form-check-input" id="pathology-{{pathology.id}}" type="checkbox"
                           ng-true-value="{{pathology.id}}" ng-click="currentSelection(pathology.id)">
                   <label class="form-check-label" for="pathology-{{pathology.id}}">
                       {{pathology.name}}
                   </label>
                   </input>
               </p>
      </ion-row>
      <a nav-transition="none" ui-sref="tab.chat-detail({chatId:vm.selection})" >
           <button class="button button-positive">
             Buscar
           </button>
      </a><br/><br/>

    </ion-grid>
  </ion-content>


















</ion-view>
